cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

1769
Views
4
Helpful
8
Replies
Karel Navratil
Beginner

ACS 5.4 to ISE 1.2 migration

Hi,

does somebody have an idea how to migrate users from ACS 5.4 to ISE?

I tried with migtool, but it's telling me that migration from ACS 5.4 is not supported.

However if I install older ACS 5.1 and restore a backup from ACS 5.4 then it fail because it doesn't match installed application.

I don't want to use backup from older ACS as we put since that time so many users ...

Thanks for any hint.

Karel

8 REPLIES 8
aqjaved
Participant

Case Solution:

Please check the below guide for ACS to ISE 1.2 Migration. It will helpful for you.

http://www.cisco.com/en/US/docs/security/ise/1.2/migration_guide/ise_mig_guide.pdf

As I wrote ... we are running ACS 5.4 and it's impossible to use backup from 5.4 to import on 5.3.

So the Migration guide is currently not helpfull at all.

Hi Karel,

As I see this is not supported so far. What you can do is to export your users from 5.4 and import them on 5.3 then proceed with the backup and migration process.

If you still need to go with 5.4 you better communicate the TAC. They may help you better (they may probably have a patch to fix the issue with the migration from 5.4 to ISE).

HTH

Amjad

Rating useful replies is more useful than saying "Thank you"

Rating useful replies is more useful than saying "Thank you"

There's no way to migrate from ACS 5.4 to ISE at this time, even with TAC.

Is there a way now to migrate from ACS 5.4 to ISE 1.2?

Looks like 5.4 was left in the dust. 

 

5.3 to 1.2 is supported

http://www.cisco.com/c/en/us/td/docs/security/ise/1-2/migration_guide/ise_migration_guide/ise_mig_overview.html

 

With ISE 1.3, 5.5 and 5.6 to 1.3 is supported

http://www.cisco.com/c/en/us/td/docs/security/ise/1-3/migration_guide/b_ise_MigrationGuide/b_ise_MigrationGuide12_preface_00.html

Ravi Singh
Rising star

It is not supported you cannot migrate from ACS 54. to ISE 1.2.

Naresh Ginjupalli
Cisco Employee

Hi,

The migration from ACS 5.4/5.5 to ISE will be supported in ISE 1.3 which is about to be release.

Thanks,

Naresh

Content for Community-Ad